---
lang: en
title: 'API docs: filter.orclause'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/filter
permalink: /doc/en/lb4/apidocs.filter.orclause.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/filter](./filter.md) &gt; [OrClause](./filter.orclause.md)

## OrClause interface

Or clause

**Signature:**

```typescript
export interface OrClause<MT extends object> 
```

## Example


```ts
{
  or: [...],
}
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [or](./filter.orclause.or.md) |  | [Where](./filter.where.md)<!-- -->&lt;MT&gt;\[\] |  |


